# coding=utf-8
import time
from django.core.management import BaseCommand
from api.models import Hospital



class Command(BaseCommand):
    """
    python manage.py update_20190426_hospital_is_online
    """

    def handle(self, *args, **options):
        start = time.time()
        Hospital.objects.all().update(is_online=True)
        end = time.time()
        print 'DONE!', (end-start)


